WordPress Plugin: wp-mail-smtp-sendgrid-edition

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.